<div class="robot-arm">
  <svg viewBox="0 0 270 272" fill="none" xmlns="http://www.w3.org/2000/svg">
    <mask id="path-1-inside-1" fill="white">
      <path
        d="M48.4532 184.877C39.8684 169.441 35.5033 151.981 35.8046 134.285C36.1059 116.588 41.0628 99.2893 50.168 84.1596C59.2733 69.03 72.1999 56.6122 87.6251 48.1772C103.05 39.7422 120.42 35.5927 137.957 36.1535L136.771 73.896C125.863 73.5472 115.059 76.1281 105.465 81.3747C95.8705 86.6212 87.8302 94.345 82.1668 103.756C76.5034 113.166 73.4202 123.926 73.2328 134.933C73.0454 145.94 75.7605 156.8 81.1002 166.401L48.4532 184.877Z"
      />
    </mask>
    <path
      d="M48.4532 184.877C39.8684 169.441 35.5033 151.981 35.8046 134.285C36.1059 116.588 41.0628 99.2893 50.168 84.1596C59.2733 69.03 72.1999 56.6122 87.6251 48.1772C103.05 39.7422 120.42 35.5927 137.957 36.1535L136.771 73.896C125.863 73.5472 115.059 76.1281 105.465 81.3747C95.8705 86.6212 87.8302 94.345 82.1668 103.756C76.5034 113.166 73.4202 123.926 73.2328 134.933C73.0454 145.94 75.7605 156.8 81.1002 166.401L48.4532 184.877Z"
      fill="#C4C4C4"
      stroke="black"
      stroke-width="2"
      mask="url(#path-1-inside-1)"
    />
    <mask id="path-2-inside-2" fill="white">
      <path
        d="M61.3482 236.724C53.949 233.756 47.5682 228.692 43.0127 222.174C38.4572 215.656 35.9317 207.976 35.7554 200.105C35.5791 192.234 37.76 184.526 42.0224 177.955C46.2847 171.385 52.437 166.247 59.7013 163.191C66.9655 160.136 75.0155 159.3 82.8332 160.789C90.651 162.278 97.8853 166.026 103.621 171.558C109.358 177.09 113.338 184.159 115.059 191.869C116.78 199.579 116.165 207.586 113.291 214.876L99.7224 209.432C101.554 204.786 101.946 199.684 100.849 194.77C99.7525 189.856 97.2158 185.351 93.56 181.825C89.9043 178.299 85.2937 175.911 80.3113 174.962C75.3289 174.012 70.1985 174.545 65.5688 176.493C60.9391 178.44 57.0181 181.715 54.3016 185.902C51.5852 190.09 50.1952 195.002 50.3076 200.018C50.4199 205.035 52.0295 209.929 54.9328 214.084C57.8361 218.238 61.9027 221.465 66.6184 223.357L61.3482 236.724Z"
      />
    </mask>
    <path
      d="M61.3482 236.724C53.949 233.756 47.5682 228.692 43.0127 222.174C38.4572 215.656 35.9317 207.976 35.7554 200.105C35.5791 192.234 37.76 184.526 42.0224 177.955C46.2847 171.385 52.437 166.247 59.7013 163.191C66.9655 160.136 75.0155 159.3 82.8332 160.789C90.651 162.278 97.8853 166.026 103.621 171.558C109.358 177.09 113.338 184.159 115.059 191.869C116.78 199.579 116.165 207.586 113.291 214.876L99.7224 209.432C101.554 204.786 101.946 199.684 100.849 194.77C99.7525 189.856 97.2158 185.351 93.56 181.825C89.9043 178.299 85.2937 175.911 80.3113 174.962C75.3289 174.012 70.1985 174.545 65.5688 176.493C60.9391 178.44 57.0181 181.715 54.3016 185.902C51.5852 190.09 50.1952 195.002 50.3076 200.018C50.4199 205.035 52.0295 209.929 54.9328 214.084C57.8361 218.238 61.9027 221.465 66.6184 223.357L61.3482 236.724Z"
      fill="#C4C4C4"
      stroke="black"
      stroke-width="2"
      mask="url(#path-2-inside-2)"
    />
    <rect
      width="36.8973"
      height="11.3451"
      transform="matrix(0.896294 -0.443461 0.437273 0.899329 41.8435 169.543)"
      fill="#752F2F"
    />
    <line x1="107.497" y1="40.9463" x2="111.497" y2="77.9463" stroke="black" />
    <line x1="91.4782" y1="46.8539" x2="102.478" y2="82.8539" stroke="black" />
    <line x1="77.4499" y1="55.7819" x2="93.4499" y2="88.7819" stroke="black" />
    <line x1="63.3968" y1="66.6958" x2="86.3968" y2="96.6958" stroke="black" />
    <line x1="38.7871" y1="158.548" x2="72.7871" y2="142.548" stroke="black" />
    <line x1="36.8539" y1="143.522" x2="72.8539" y2="132.522" stroke="black" />
    <line x1="73.067" y1="124.495" x2="36.067" y2="129.495" stroke="black" />
    <line x1="75.9463" y1="117.497" x2="38.9463" y2="113.497" stroke="black" />
    <line x1="77.8047" y1="110.46" x2="44.8047" y2="96.4603" stroke="black" />
    <line x1="53.333" y1="79.627" x2="81.333" y2="104.627" stroke="black" />
  </svg>
</div>
